@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:700');
@import url('https://fonts.googleapis.com/css?family=Roboto');

.green {color: #008577;}
.green__bg {background-color: #008577;}
.green--dark {color: #00574B;}
.green--dark__bg {background-color: #00574B;}
.pink {color: #D81B60;}
.pink__bg {background-color: #D81B60;}

* {
    margin: 0;
    padding: 0;
    border: none;
    font-family: Roboto, sans-serif;
}

.inliner > * {
    display: inline-block;
}

h1 {
    font-family: 'Source Sans Pro', sans-serif;
}

#navbar {
    position: fixed;
    top: -84px;
    width: 100vw;
    height: 84px;
    border-bottom: 6px solid #00574B;
    transition: .6s;
    z-index: 9999;
}

.logo--small {
    margin: 10px;
    height: 64px;
}
.header--navbar {
    position: relative;
    top: -25px;
    color: #fff;
    font-size: 30pt;
}
.button__driver {
    position: relative;
    left: -50px;
    top: 23px;
    float: right;
    padding: 10px;
    border-radius: 10px;
    font-size: 14pt;
    color: #ffe;
    background-color: #f44;
}
@media(max-width:1110px) {
#navbar {
    height: 150px;
    max-height: 20vh;
    top: -150px;
}

.logo--small {
    margin: 30px;
    height: 90px;
}
.header--navbar {
    display: none;
    font-size: 40pt;
}
.button__driver {
    top: 40px;
    font-size: 35pt;
}
}

#content {
    text-align: center;
}
#content__top {
    width: 1080px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    padding: 30px;
    border-radius: 20px;
}

.logo--huge {
    width: 256px;
}
.header--huge {
    position: relative;
    top: -70px;
    margin-left: 10px;
    margin-right: 22px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 90pt;

    border-radius: 40px;
    background-color: #000;
    color: #ffe;
}
.header--additional {
    color: #ffe;
}

@media(max-width: 1110px) {
#content__top {
    width: 90vw;
    padding: 3vw;
    border-radius: 5vw;
}

.logo--huge {
    width: 14vw;
}
.header--huge {
    top: -3vw;
    font-size: 10vw;
}
.header--additional > * {
    display: block;
    font-size: 4vw;
}
}

@media(min-width: 1111px) {
.header--section {
    margin-top: 60px;
    margin-bottom: 40px;
    font-size: 60pt;
}
.tile {
    border-radius: 20px;
    border: 3px solid #00574B;
}
img.tile {
    vertical-align: top;
}
p.tile {
    box-sizing: border-box;
    width: 200px;
    height: 140px;
    margin-bottom: 18px;
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #ffb;
}
p.button {
    background-color: #f44;
    color: #ffe;
    padding-top: 45px;
    font-size: 20pt;
    transition: .5s;
    border-color: #000;
}
p.button:hover {
    background-color: #ffe;
    color: #f44;
    cursor: pointer;
}
.section--full {
    height: 450px;
}
}

@media(max-width: 1110px) {
.header--section {
    margin-top: 50px;
    margin-bottom: 35px;
    font-size: 65pt;
}
.tile {
    border-radius: 30px;
    border: 3px solid #00574B;
}
img.tile {
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 900px;
}
p.tile {
    display: block;
    margin: 10px;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 40px;
    padding-bottom: 40px;
    width: 840px;
    min-height: 228px;
    background-color: #ffb;
    font-size: 53px;
    vertical-align: top;
}
p.button {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f44;
    color: #ffe;
    font-size: 120px;
    transition: .5s;
    border-color: #000;
}
p.button:hover {
    background-color: #ffe;
    color: #f44;
    cursor: pointer;
}
.section--full {
}
}

.footer__text {
    margin-top: 30px;
    padding-top: 10px;
    padding-bottom: 5px;
    text-align: center;
    color: #ffe;
    border-top: 4px solid #00574b;
}

a {
    color: #ffe;
    text-decoration: none;
    transition: .5s;
    border-radius: 8px;
}
a:hover {
    color: #f44;
    background-color: #ffe;
}
